OpenSSLの脆弱性に関する当社サービスの対応についてのお知らせを掲載いたしました

2014年4月18日

 

先日発見されたOpenSSL の脆弱性 (CVE-2014-0160)に関しまして、当社サービスへの影響と対応についてご報告いたします。

(1)本脆弱性の影響について

下記のサービスにつきましては、本脆弱性の影響を受けるため、
 ・OpenSSLを、本脆弱性を修正したバージョンにアップデート
 ・SSL証明書を再発行の上、従来利用していたSSL証明書の入替
をそれぞれ完了しております。


J-Stream Equipmedia
J-Stream MediaLize
WebCDN (汎用SSLオプションのみ)
ライブ配信サービス(HTTP Live Streaming方式のみ)
デコパライブ

(2)上記以外の当社サービスに関しては、本脆弱性の影響を受けないことを確認しております。


【ご参考】
 OpenSSL の脆弱性 (CVE-2014-0160)の詳細は以下を御参照下さい。
(JPCERT/CC Alert 2014-04-08:外部サイトへリンクします)
  https://www.jpcert.or.jp/at/2014/at140013.html

電話でのお問い合わせは

0120-65-8140

TEL03-5765-7000

(受付時間:平日9:30-18:30)

電話でのお問い合わせは
0120-65-8140